.hs-search-field input[type=text], .hs-search-field input[type=search]{
  background-color: #fff;
    border: 0;
    border-radius: 8px;
  border: 1px solid #ced1d5;
  font-weight: 500;
  font-size:16px;
  height: 48px;
}
.body-container--blog-index-webinars{background-color:#fff;}
  .hs-search-field--open .hs-search-field__suggestions{
        width: 100%;
    max-width: 100%;
  }
.toc-arrow{
  display:none
}
  .body-container ._hsBlogPostAuthorImage_1hg5v_122{
    border-radius: 50px;
  }
  .body-container .blog-tag-filter__select-wrapper{
    flex: 1;
    border: none;
  }
  .body-container .blog-tag-filter__select-wrapper select{
    border-width: 1px;
    border-style: solid;
    padding: 18.39px;
  }
.blog-comments .hs-submit{
    padding-bottom: 70px;
  }
.blog-post-section.content_light{
  background: #FFF!important;
}
.blog-post__tag-link, .blog-post__tag-link:hover{
  text-decoration: none;
}

.two-col-sec{
  padding-bottom:128px;
  padding-top: 0px;
}
.two-col-sec .wrapper-main{
  box-sizing: border-box;
    margin: 0 auto;
    max-width: 1380px;
    padding: 0 20px;
    width: 100%;
}
.two-col-sec .row-main{
  display: -ms-flexbox;
    display: flex;
}
.two-col-sec .left-column{
    max-width: 100%;
     width: 100%;
}
.two-col-sec .left-column .body-container-left{
  position:sticky;
  top:125px;
}
.two-col-sec .right-column{
    max-width: 100%;
   width: 100%;
}
.blog-post__body-wrapper-2 .custom-anchors{
    margin-bottom: 0px;
  margin-left:0px;
  }
.hs-search-field__bar {
  position:relative;
}
.hs-search-field__bar::after {
    content: "";
    background-image: url(https://8745635.fs1.hubspotusercontent-na1.net/hubfs/8745635/cerby-theme-2025/assets/images/search-icon.svg);
    width: 24px;
    height: 24px;
    position: absolute;
    top: 50%;
    right: 12px;
    transform: translateY(-50%);
  background-repeat: no-repeat;
}
@media screen and (min-width: 1024px){
  .two-col-sec .row-main{
    justify-content: space-between;
  }
  .two-col-sec .left-column{
    max-width: 28.125%;
    width: 100%;
    padding-right: 16px;
  }
  .two-col-sec .right-column{
    max-width: 71.875%;
    width: 100%;
    border-left: 1px solid #ced1d5;
    padding-left: 16px;
  }
  .blog-post__body-wrapper-2 .left-box-toc-box .custom-anchor-list.active, .blog-post__body-wrapper-2 .left-box-toc-box .custom-anchor-list.active a{
  color:#1E62BE!important;
  font-weight: 500;
  font-size:14px;  
  }
  .blog-post__body-wrapper-2 .left-box-toc-box .custom-anchor-list.active{
    padding: 8px;
    background-color: rgba(30, 98, 190, 5%);
    border-left: 2px solid #1E62BE;
  }
}
@media screen and (max-width: 1023px){
  .two-col-sec .row-main{
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  .blog-post__body-wrapper-2 .row-main-post{
    padding-top:15px!important;
    padding-bottom: 50px !important;
    gap:15px!important;
  }
  .blog-post__body-wrapper-2  .blog-post-right{
    -ms-flex: 0 0 100%!important;
    flex: 0 0 100%!important;
    max-width: 100%!important;
    padding-top: 0px;
    padding-bottom: 0px;
  }
  .blog-post__body-wrapper-2 .left-box-main{
     max-width: 100%!important;
    border-right:0!important;
    padding: 0px!important;
  }
  .blog-post__body-wrapper-2 .left-box-toc-box-mobile{
    display: block!important;
  }
  .blog-post__body-wrapper-2 .left-box-wrap-mobile{
    padding: 40px 20px;
    background-color: #f8f8f8;
    margin-bottom: 20px;
    border-radius: 6px;
  }
  body .blog-post__social-sharing{
    margin-bottom: 60px;
  }
  .blog-post__body-wrapper-2 .custom-anchors, .blog-post__body-wrapper-2 .custom-anchors-mob{
    margin-bottom: 0px;
    list-style-type: disc;
    margin-left: 16px;
  }
  .blog-post__body-wrapper-2 .left-box-wrap .custom-anchor-list-mob, .blog-post__body-wrapper-2 .left-box-wrap .custom-anchor-list-mob a{
    font-size: 14px;
    line-height: 21px;
  }
  .blog-post__body-wrapper-2 .left-box-wrap h6{
    margin-bottom: 20px;
  }
  .blog-post__body-wrapper-2 .left-box-wrap .custom-anchor-list-mob{
    margin-bottom: 4px;
  }
  .blog-post__body-wrapper-2 .left-box-wrap .custom-anchor-list-mob:last-child{
    margin-bottom: 0px;
  }
  .blog-post__body-wrapper-2 .blog-post-right .back-link-box{
    display: block!important;
    margin-bottom: 40px;
  }
  .two-col-sec{
    padding-bottom:0px
  }
  .blog-post__body-wrapper-2 .left-box-wrap .left-box-toc-box{
    max-height: max-content!important;
  }
}

.blog-post__body-wrapper-2 .row-main-post{
  display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  gap:30px;
  padding-top:120px;
  padding-bottom:128px;
}
.body-container--blog-post-main .blog-post__body-wrapper-2 .row-main-post{
  border-bottom: 1px solid #ced1d5;
    margin-bottom: 80px;
    padding-bottom: 60px;
    padding-top: 50px;
}

.blog-header__image-featured img{
  width:100%;
  height:auto;
}
.blog-post__body-wrapper-2 .left-box-main{
  max-width: 25%;
        padding-right: 20px;
        width: 100%;
    padding-left: 0px;
    position: relative;
    width: 100%;
    padding-top: 0px;
    padding-bottom: 20px;
}
.blog-post__body-wrapper-2.blog-post__body-wrapper-cs .left-box-main{
  border:0;
}
.body-container--blog-cs .blog-post-section .container-main{
    background-color: #0b182c;
    border-radius: 16px;
    padding:20px;
}

.body-container--blog-cs .hero-tag{
  display: inline-block;
  margin-bottom: 1rem;
  padding: 8px 14px;
  font-size: 12px;
  line-height: 1;
  color: #818C9E;
  background-color: #1f2d42;
  border-radius: 16px;
}

.body-container--blog-cs .brd-crumbs{
  font-size:14px;
  color:var(--color-black-light-body-text);
}
.body-container--blog-cs .brd-crumbs a{
  color:inherit!important;
}
.body-container--blog-cs .brd-crumbs a:hover{
  text-decoration: underline;
}
.body-container--blog-cs .blog-post-section .hero-text h1{
  color:var(--color-black-light-title-text);
}
.blog-post__body-wrapper-2  .blog-post-right{
  max-width: 75%;
    padding-left: 0px;
    width: 100%;
    padding-right: 0px;
    position: relative;
    width: 100%;
  flex: 1;
}
.blog-post__body-wrapper-2 .left-box-main .left-box-wrap{
  position: sticky;
    top: 125px;
}
.blog-post__body-wrapper-2 .left-box-wrap .left-box-toc-box{
  margin-bottom: 30px;
  padding: 0px 0px 0px;
  max-height: 40vh;
  overflow-y: auto;
}
.blog-post__body-wrapper-2 .left-box-wrap .related-tags{
  padding-top:32px;
}
.blog-post__body-wrapper-2 .left-box-wrap h6{
  color: inherit;
  font-weight: 500;
  font-size: 16px;
  line-height: 100%;
  display: flex;
    justify-content: space-between;
    gap: 20px;
    width: 100%;
  margin-bottom: 0;
}
.blog-post__body-wrapper-2 .left-box-wrap .custom-anchor-list{
  font-size:14px;
  position: relative;
}
.blog-post__body-wrapper-2 .left-box-wrap .custom-anchor-list a{
  color: inherit!important;
  text-decoration:none!important;
  font-size:14px;
  font-weight: 500;
}
.blog-post__body-wrapper-2 .left-box-wrap .custom-anchor-list, .blog-post__body-wrapper-2 .left-box-wrap .custom-anchor-list a{
  line-height: 130%;
}
.blog-post__body-wrapper-2 .t-o-c-title-box{
  border-bottom: 1px solid #ced1d5;
    margin-bottom: 16px;
    padding-bottom: 12px;
}
.blog-post__body-wrapper-2 .t-o-c-title-box h6{
  text-transform: uppercase;
}
.blog-post__body-wrapper-2 .left-box-wrap .custom-anchor-list{
  margin-bottom:4px;
  padding: 8px 8px;
}
.blog-post__body-wrapper-2 .left-box-wrap .custom-anchor-list:last-child{
  margin-bottom:0px;
}
.blog-post__body-wrapper-2 .left-box-wrap .custom-anchor-list-mob a{
  color: inherit!important;
}

.blog-post__body-wrapper-2 .left-box-toc-box .custom-anchor-list a.active:before
.blog-post__body-wrapper-2 .left-box-toc-box .custom-anchors{
  margin:0px;
}

.blog-post__body-wrapper-2 .left-box-toc-box .custom-anchor-list {
  padding-left: 0px;
}
body .body-container--blog-post ol li, body .body-container--blog-post ul li{
  margin-bottom: 10px;
  color: var(--color-black-primary-body-text);
}
body .body-container--blog-post ol li:last-child, body .body-container--blog-post ul li:last-child{
  margin-bottom: 0px;
}
body .blog-post__social-sharing{
  margin-bottom: 30px !important;
}
body .blog-post__social-sharing .soc-sm-title{
  display: flex;
  align-items: center;
  justify-content: space-between;
  font-size: 16px;
  line-height: 100%;
  font-weight: 500;
  border-top: 1px solid #ced1d5;
  border-bottom: 1px solid #ced1d5;
  padding: 14px 0px;
  text-transform: uppercase;
}

.blog-post__body-wrapper-2 .back-link-box a span{
  margin-right: 8px;
}

body .blog-post__body a{
  text-decoration: none!important;
}
body .blog-post__body a:not(.cta_button):hover{
  text-decoration: underline!important;
}
body .blog-post-section.content_light .blog-post__tag-link{
  background-color: #f0f0f0;
  font-size: 14px;
    line-height: 17px;
  color: #1F2937;
  padding: 5px 12px;
}
.blog-post-section.content_light .blog-post__timestamp{
  margin-bottom: 20px;
    font-size: 14px;
    line-height: 17px;
    color: #858990 !important;
    font-weight: 500;
}
.blog-post__body-wrapper-2 .blog-post__meta{
  justify-content: flex-start!important;
}
.blog-post__body-wrapper-2 .big-dot-box{
  margin-right: 10px;
  margin-left: 15px;
}
.blog-header__image-featured img, .blog-post__body img{
  border-radius: 8px;
  width: 100%;
    height: auto;
}

.blog-post-section .blog-post__meta{
  margin-bottom: 40px;
}

.blog-post-section .blog-post__avatar{
  width: 32px;
    height: 32px;
  margin-right: 7px;
}
.blog-more .blog-more-posts .blog-post__avatar{
  height: 32px;
    margin-right: 7px;
    width: 32px;
  border-radius: 50%;
}
.blog-more .blog-more-posts .blog-post__avatar img{
  height: 100%;
  width: 100%;
  border-radius: 50%;
  object-fit:cover;
}
.blog-more .blog-more-posts .big-dot-box {
    margin-left: 15px;
    margin-right: 10px;
}
.blog-index__post-meta, .blog-more-posts__post-meta{
  opacity:1!important;
}
.blog-more-posts__post-meta{
  margin: 10px 0 0!important;
}
.blog-more-posts{
  gap: 24px!important;
  padding-top: 50px!important;
}
.blog-more-posts__post-content h3{
  margin-top: 10px!important;
  margin-bottom: 10px!important;
}
.blog-more-posts__post-content h3 a{
  color: inherit!important;
  text-decoration: none!important;
}
.blog-more-posts__post h6{
  font-size: 20px;
  line-height:120%;
  margin-bottom:8px;
}
.blog-more-posts__post h6 a{
  color: inherit!important;
  text-decoration: none!important;
}
.blog-more-posts__post h6 a:hover{
  color: var(--color-primary)!important;
}
.blog-post-timestamp a:hover{
  color: var(--color-primary)!important;
}
.blog-more-posts__post-content{
  justify-content: flex-start!important;
}
.blog-more-posts__post-image{
  padding-bottom: 59%!important;
        border-top-left-radius: 8px;
    border-top-right-radius: 8px;
    border-bottom-right-radius: 0px;
    border-bottom-left-radius: 0px;
}
.related-content-section{
  background-color: #fff;
  padding-bottom: 100px;
}
.related-content-section .title-box-section{
  text-align:center;
}
.related-content-section .title-box-section h2{
  margin-bottom:0px;
}
.related-content-section .title-box-section .icon-box{
  transform: rotate(180deg);
    display: inline-block;
  margin-left: 10px;
}
.related-content-section .title-box-section .icon-box img{
  vertical-align: text-bottom;
}

body .blog-post__title{
  max-width: 100%!important;
}
@media screen and (min-width: 1000px){
  .blog-more-posts__post-wrapper{
    flex-basis: calc(100% / 3 - 16px)!important;
  }
}
@media screen and (max-width: 767px){
  .blog-more-posts{
    gap: 40px !important;
    padding-top: 30px !important;
  }
  .blog-more{
    padding-top: 0px!important;
  }
  body .body-container--blog-post h1{
    font-size: 30px;
    line-height: 37px;
  }
}
.custom-anchors{
  list-style-type: none;
    padding-left: 0;
}
body .blog-audio #hs_cos_wrapper_blog_post_audio{
  margin-bottom: 30px;
}
.blog-index, .blog-more-posts {
  display: flex;
  flex-wrap: wrap;
}

.blog-index:after, .blog-more-posts:after {
  content: "";
  flex: auto;
}

.blog-index__post-wrapper, .blog-more-posts__post-wrapper {
  flex-grow: 0;
  flex-shrink: 0;
  flex-basis: 100%;
}

@media screen and (min-width: 768px) {
  .blog-index__post-wrapper, .blog-more-posts__post-wrapper {
    flex-basis: calc(100% / 2 - 32px);
  }
}

@media screen and (min-width: 1000px) {
  .blog-index__post-wrapper, .blog-more-posts__post-wrapper {
    flex-basis: calc(100% / 3 - 128px / 3);
  }
}

.blog-index__post{
  display: flex;
  flex-direction: column;
  height: 100%;
  overflow: hidden;
  padding: 20px;
  background-color: #fff;
  border-radius: 16px;
  box-shadow: 0px 1px 4px rgba(12, 12, 13, 0.1), 0px 1px 4px rgba(12, 12, 13, 0.05);
}
.blog-more-posts__post{
  display: flex;
  flex-direction: column;
  height: 100%;
  overflow: hidden;
  padding: 0px;
  background-color: #fff;
  border-radius: 16px;
  box-shadow: 0px 1px 4px rgba(12, 12, 13, 0.1), 0px 1px 4px rgba(12, 12, 13, 0.05);
} 
.blog-index__post img, .blog-more-posts__post img {
  height: auto;
  max-width: 100%;
}

.blog-index__post-content, .blog-more-posts__post-content {
  padding: 24px 20px 20px;
  display: flex;
  justify-content: space-between;
  flex-direction: column;
  flex-grow: 1;
}

.blog-index__post-content p:last-child, 
.blog-more-posts__post-content p:last-child {
  margin-bottom: 0;
}
.blog-index__post-meta span, .blog-more-posts__post-meta span {
    display: inline-block;
}
.blog-index__post-image, .blog-more-posts__post-image {
    display: block;
    background-color: #fff;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}
.blog-index-v2__post-author-image {
    border-radius: 50%;
    height: auto;
    margin-right: .35rem;
    width: 30px;
}
body .hs-search-field__suggestions a, body .hs-search-field__suggestions #results-for {
    padding: 8px 16px;
}
.blog-post-section{
  padding-top:40px;
background-color: #fff;
}
.blog-post-section .hero-banner {
  overflow: hidden;
  padding: 24px 0 0px;
}

.blog-post-section .container-main {
  width: 100%;padding: 0 0px;box-sizing:border-box;
}

.blog-post-section .hero-content {
  display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 71px;
    position: relative;
}
.blog-post-section .hero-text {
  max-width: 51%;
    width: 100%;
}
.body-container--blog-cs .blog-post-section .hero-text {
    max-width: 50%;
    width: 100%;
    padding-left: 40px;
}
.blog-post-section .hero-text h1{
  margin-bottom:16px;
}
.blog-post-section .hero-image {
  width: 100%;
  max-width: 43.403%;
}
.body-container--blog-cs .blog-post-section .hero-image {
    max-width: 50%;
    width: 100%;
}
.blog-post-section .hero-image img {
  max-width: 100%;
    border-radius: 8px;
    height: auto;
    width: 100%;
}
.body-container--blog-cs .blog-post-section .hero-image img {
    border-radius: 0px;
    height: auto;
    max-width: 100%;
    width: 100%;
    aspect-ratio: 16 / 9;
    object-fit: cover;
    border-top-right-radius: 16px;
    border-bottom-right-radius: 16px;
}
.blog-post-timestamp {
    display: flex;
    gap: 5px;
    font-size: 14px;
    line-height: 120%;
    color: #8491A8;
    margin-bottom: 14px;
    align-items: baseline;
    font-weight: 500;
}
.blog-post-tags {
  margin-bottom: 1rem;
  display: flex;
  gap: 8px;
  flex-wrap: wrap;
}
.blog-post-tag-link {
  display: inline-block;
  margin-bottom: 1rem !important;
  padding: 8px 14px;
  font-size: 12px;
  line-height: 1;
  color: #0b182c;
  background-color: #e0e9f2;
  border-radius: 16px;
  transition: background-color 0.2s ease;
}
.blog-post-tag-link:hover {
  background-color: #D0E1F0;
}
.blog-post-author-box {
  display: flex;
  flex-direction: row;
  align-items: center;
  gap: 1rem;
}
.blog-post-author-avatar {
  border-radius: 6px;
  object-fit: cover;
  width: 64px; 
  height: 64px;
}
.blog-post-author-name {
  font-weight: 500;
  text-decoration: none;
}
.blog-post-author-bio {
  font-size: 14px;
}
.blog-post-date-time {
  margin-top: 1.5rem;
  color: #8491A8;
  font-size: 16px;
}
.blog-post__tags{
  margin-top:34px;
}
.blog-post-right .blog-post-timestamp{
  margin-top:24px;
}
.blog-more-posts__post-content .blog-related-box-top{
  flex:1;
}
body .hs-search-field--open .hs-search-field__suggestions{
  position: absolute;
    background-color: #fafafa;
    z-index: 9999;
}
@media (min-width: 992px) {
  .body-container--blog-cs .blog-post-section .hero-content{
  gap: 40px;
  align-items: stretch;
}
.body-container--blog-cs .blog-post-section .hero-text{
  max-width: 50%;
  padding:40px;
}
  .body-container--blog-cs .blog-post-section .hero-image img{
    height:100%;
  }
.body-container--blog-cs .blog-post-section .hero-image{
  max-width: 50%;
  margin: -1px; /* Fixes the background color bleeding issue */
}
  .body-container--blog-cs .blog-post-section .container-main{
    padding: 0px;
  }
}
@media (min-width: 1024px) {
  .body-container--blog-post-main .blog-post-section .hero-content {
    border-bottom: 1px solid #ced1d5;
    padding-bottom: 70px;
  }
}
@media (max-width: 991px) {
  .blog-post-section .hero-content{flex-direction:column;}
  .blog-post-section .hero-text, .blog-post-section .hero-image{max-width:100%;}
  .body-container--blog-cs .blog-post-section .hero-text{padding-left:0px;padding-top:20px;}
  .body-container--blog-cs .blog-post-section .hero-text, .body-container--blog-cs .blog-post-section .hero-image{max-width:100%;}
  .body-container--blog-cs .blog-post-section .hero-content{gap: 40px;}
  .body-container--blog-cs .blog-post-section .hero-image img{border-radius: 16px;}
}
@media (max-width: 767px) {
  .blog-post-section .container-main{padding:0px 0px;}
    .blog-post-section .hero-content {
        flex-direction: column;
        gap:30px;
    }
  .related-content-section{
    padding-bottom: 20px;
  }
  .blog-post-section .hero-banner{
    padding: 0px 0 0px;
  }
  .blog-post-section{
    padding-top: 20px;
  }
}
.hs-blog-listing .wrapper{
  max-width:1400px;
}

.body-container--blog-index-case-studies .
  display:none!important;
}
.two-col-sec .right-column .hs-pagination{
  justify-content:flex-end;
}
@media (max-width: 1023px) {
  .toc-header-toggle {
    display: flex;
    justify-content: space-between;
    align-items: center;
    cursor: pointer;
    padding: 8px 0;
  }
  #socialTagBox {
    display: none;
    width: 100%;
  }
  .toc-arrow {
    font-size: 16px;
    transition: transform 0.3s ease;
    margin-left: 8px;
    display:inline-block;
  }

  .left-box-toc-box .toc-arrow svg {
    transform: rotate(180deg); /* Rotate arrow when collapsed */
    width: 14px;
        height: 14px;
  }
.left-box-toc-box.collapsed .toc-arrow svg {
    transform: rotate(0deg); /* Rotate arrow when collapsed */
  }

  .left-box-toc-box.collapsed .t-o-c-content-wrapper {
    display: none;
  }
}
@media (max-width: 1023px) {
  .back-to-toc-btn {
    background: #0b182c;
        border: none;
        border-radius: 8px;
        bottom: 20px;
        box-shadow: 0 4px 8px rgba(0, 0, 0, .2);
        color: #fff;
        cursor: pointer;
        display: none;
        font-size: 14px;
        padding: 8px 8px;
        position: fixed;
        right: 20px;
        z-index: 9999;
  }

  .back-to-toc-btn.show {
    display: block!important;
  }
}

.related-content-section-web {
    padding-top: 144px;
}
.cta-banner-bottom{
  background-color: #fafafa;
}
.cta-banner-bottom-web {
  background-color: #ffffff;
}
.blog-post__body-wrapper-web .blog-post.article-main{
  display: flex;
    gap: 64px;
  flex-wrap: wrap;
}
.blog-post__body-wrapper-web .blog-post__body-main, .blog-post__body-wrapper-web .form-box{
  flex: 1;
  width:100%;
}
.blog-post__body-wrapper-web .brd-crumbs{font-size:20px;}
.form-wrapper {
  border-radius: 20px;
  max-width: 587px;
    margin: 0 auto;
    width: 100%;
}
.blog-post__body-wrapper-web .form-wrapper .form-wrap-box {
    background: #fff;
    padding: 40px 64px 40px 64px;
    border: 1px solid #ced1d5;
    border-radius: 16px;
}

.blog-post__body-wrapper-web .form-wrapper span.hs-form-required {
  margin-left: 1px;
  color: #1d63bf;
}

.blog-post__body-wrapper-web .form-wrapper form fieldset.form-columns-1 .input,
.blog-post__body-wrapper-web .form-wrapper form fieldset.form-columns-2 .input {
  margin-right: 0;
}

@media (min-width: 481px) {
  .blog-post__body-wrapper-web .form-wrapper form fieldset.form-columns-2 .hs-form-field:nth-child(odd) .input {
    margin-right: 24px;
  }
}

@media (min-width: 993px) {
  .blog-post__body-wrapper-web .form-box {
    top: 196px;  
    position: sticky;
    align-self: flex-start;
  }
}

@media (max-width: 992px) {
  .blog-post__body-wrapper-web .blog-post.article-main{
    flex-direction:column;
    gap: 40px;
  }
  .related-content-section-web{
    padding-top: 40px;  }
  .blog-post__body-wrapper-web .form-wrapper .form-wrap-box{
    padding:20px;
  }
}

.body-container--blog-web .cta-box-web{
  margin-top:32px;
}
.blog-more-posts__post img.blog-index-web__post-image{
    aspect-ratio: 80 / 44;
    object-fit: cover;
    width: 100%;
    padding: 0;
    border-top-left-radius: 8px !important;
    border-top-right-radius: 8px !important;
    border-bottom-right-radius: 0px !important;
    border-bottom-left-radius: 0px !important;
    margin-bottom: 0;
}
.blog-post-web__post-timestamp.upcoming-box {
    background-color: #0db0e8;
    color: var(--color-black-primary-body-text);
}
.blog-post-web__post-timestamp {
    background-color: #0b182c;
    border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
    color: var(--color-black-light-title-text);
    display: flex;
    font-size: 14px;
    font-weight: 500;
    justify-content: space-between;
    line-height: 120%;
    text-transform: uppercase;
    padding: 10px;
}
.blog-web-more-posts__post-content{
  padding: 20px 0 0 0;
}
.blog-more-posts__post-content .related-title-desc-wrap{
  display:flex;
  flex-direction:column;
  height: 100%;
}
.blog-more-posts__post-content .post-publish-date{
  flex:1;
  display: flex;
    align-items: flex-end;
  color: var(--color-black-primary-body-text);
}
.blog-more-posts__main-link{
  display: flex;
    flex-direction: column;
    height: 100%;
}
.blog-more-posts__main-link:hover .related-title-desc-wrap *{
  color: var(--color-primary);
}
.blog-more-posts__post-web{
  transition: .15s ease;
  box-shadow: none;
  border-radius: 8px;
}
.blog-more-posts__post-web:hover{
  transform: translateY(-.25rem);
}
.blog-post-section-rep{
  padding-top:60px;
  padding-bottom:140px;
}
.blog-post-section-rep .blog-post__body-main .rep-hero-image{
  margin: 32px 0px 32px;
  text-align: center;
}
.blog-post-section-rep .blog-post__body-main .rep-hero-image img{
  width:100%;
  height:auto;
  border-radius: 8px;
    object-fit: cover;
    max-height: 347px;
}
.blog-post-section-rep .blog-post__body-main .rep-hero-image .custom-image img{
    border-radius: 0px;
    height: auto;
    max-height: 300px;
    object-fit: contain;
    width: auto;
    object-position: center;
    box-shadow: 0px 1px 4px rgba(12, 12, 13, 0.1), 0px 1px 4px rgba(12, 12, 13, 0.05);
}
.body-container--blog-rep .form-wrapper .form-wrap-box{
  background:#e5eaee;
  border: none;
}
.related-content-section-rep .blog-more-posts__post-web{
  flex-direction:column-reverse;
}
.related-content-section-rep .blog-more-posts__main-link{
  flex-direction: column-reverse;
}
.related-content-section-rep .blog-post__tags {
    margin-top: 0px;
  margin-bottom:15px;
  text-transform: uppercase;
}
.related-content-section-rep .blog-post__tags .blog-index-v2__post-tag{
  font-size: 13px;
    font-weight: 400;
    line-height: 120%;
    color: var(--color-black-primary-body-text) !important;
    text-transform: uppercase;
    background-color: rgba(11, 24, 44, .05);
    padding: 8px;
    border-radius: 8px;
}
.related-content-section-rep .blog-post__tags .blog-index-v2__post-tag small{
  font-size:inherit;
  color:inherit!important;
}
.related-content-section-rep .blog-more-posts__post img.blog-index-web__post-image{
  border-bottom-left-radius: 0 !important;
    border-bottom-right-radius: 0 !important;
    border-top-left-radius: 0px !important;
    border-top-right-radius: 0px !important;
}
.related-content-section-rep .blog-web-more-posts__post-content {
    padding: 0;
}
.blog-post__body-wrapper-cs .row-main-post{
  padding-bottom: 60px;
  border-bottom: 1px solid #ced1d5;
  margin-bottom: 80px;
}
.body-container--blog-cs .related-content-section{
  padding-top: 0px;
}
@media (min-width: 768px) {
  .related-content-section-rep .blog-more-posts{
    padding-top:64px;
  }
  .related-content-section-rep .blog-more-posts__post h6{
    font-size:24px;
  }
}

@media (max-width: 992px) {
  .blog-post-section-rep{
    padding-top:40px;
    padding-bottom:60px;
  }
  .blog-post__body-wrapper-cs .row-main-post{
    padding-bottom: 40px!important;
    margin-bottom: 40px;
  }
  .body-container--blog-cs .related-content-section{
    padding-top: 0px;
  }
  .body-container--blog-cs .cta-banner-cs{display:none;}
  .body-container--blog-post-main .blog-post__body-wrapper-2 .row-main-post{
    margin-bottom: 40px;
    padding-bottom: 40px !important;
  }
}
.blog-more-posts__post{
  transition: .15s ease;
}
.blog-more-posts__post:hover{
  transform: translateY(-.25rem);
}
.main-blog-rel-sec .blog-more-posts__post{
  box-shadow:none;
}
.main-blog-rel-sec .blog-more-posts__post-content{
  padding: 24px 0px 20px;
}
.main-blog-rel-sec .blog-more-posts__post-image{
  border-top-left-radius: 8px;
    border-top-right-radius: 8px;
    border-bottom-right-radius: 8px;
    border-bottom-left-radius: 8px;
}
.main-blog-rel-sec .blog-more-posts__post {
    transition: .15s ease;
}
.main-blog-rel-sec .blog-more-posts__post:hover {
    transform: translateY(-.25rem);
}